.hyu-safety-features.hyu-safety-features.theme--hhfk .detail .icon-container,
.hyu-safety-features.hyu-safety-features.theme--hhfk .tab .icon-container {
    background: #fd7e14
}

.hyu-safety-features.hyu-safety-features.theme--ioniq .detail .icon-container,
.hyu-safety-features.hyu-safety-features.theme--ioniq .tab .icon-container {
    background: #00aad2
}

.hyu-safety-features.hyu-safety-features .container.slim {
    max-width: 590px
}

.hyu-safety-features.hyu-safety-features .features-header {
    margin-bottom: 25px;
    text-align: center
}

@media(min-width:1024px) {
    .hyu-safety-features.hyu-safety-features .features-header {
        margin-bottom: 45px
    }
}

.hyu-safety-features.hyu-safety-features .features-header h2 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 15px
}

@media(min-width:1024px) {
    .hyu-safety-features.hyu-safety-features .features-header h2 {
        font-size: 40px;
        line-height: 50px
    }
}

@media(min-width:768px) {
    .hyu-safety-features.hyu-safety-features .tabs {
        padding: 0 15px;
        position: relative
    }
}

.hyu-safety-features.hyu-safety-features .tabs .swiper-button-next,
.hyu-safety-features.hyu-safety-features .tabs .swiper-button-prev {
    display: none
}

@media(min-width:768px) {

    .hyu-safety-features.hyu-safety-features .tabs .swiper-button-next,
    .hyu-safety-features.hyu-safety-features .tabs .swiper-button-prev {
        display: block;
        top: 28px
    }
}

.hyu-safety-features.hyu-safety-features .tab {
    backface-visibility: hidden;
    cursor: pointer;
    opacity: .5;
    text-align: center;
    transform: scale(.9);
    transform-style: preserve-3d;
    transition: opacity .3s, transform .3s;
    width: 140px
}

.hyu-safety-features.hyu-safety-features .tab .icon-container {
    align-items: center;
    border-radius: 50%;
    display: flex;
    height: 48px;
    justify-content: center;
    margin: 0 auto;
    width: 48px
}

.hyu-safety-features.hyu-safety-features .tab.swiper-slide-active,
.hyu-safety-features.hyu-safety-features .tab:hover {
    transform: scale(1)
}

.hyu-safety-features.hyu-safety-features .tab.swiper-slide-active {
    opacity: 1
}

.hyu-safety-features.hyu-safety-features .tab h3 {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 0;
    margin-top: 13px
}

.hyu-safety-features.hyu-safety-features .details {
    margin-top: 26px;
    position: relative
}

.hyu-safety-features.hyu-safety-features .details:before {
    border-bottom: 9px solid #000;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: "";
    height: 0;
    left: calc(50% - 6px);
    position: absolute;
    top: -9px;
    width: 0
}

@media(min-width:768px) {
    .hyu-safety-features.hyu-safety-features .details {
        margin-top: 46px
    }
}

.hyu-safety-features.hyu-safety-features .detail {
    background-color: #eef1f4;
    cursor: pointer
}

@media(min-width:768px) {
    .hyu-safety-features.hyu-safety-features .detail {
        display: flex
    }
}

.hyu-safety-features.hyu-safety-features .detail .content {
    padding: 26px 16px
}

@media(min-width:768px) {
    .hyu-safety-features.hyu-safety-features .detail .content {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        flex-shrink: 0;
        padding: 48px;
        width: 42.5%
    }

    .hyu-safety-features.hyu-safety-features .detail .content>* {
        max-width: 100%
    }
}

.hyu-safety-features.hyu-safety-features .detail .icon-container {
    display: none
}

@media(min-width:1024px) {
    .hyu-safety-features.hyu-safety-features .detail .icon-container {
        align-items: center;
        border-radius: 50%;
        display: flex;
        height: 64px;
        justify-content: center;
        margin-bottom: 29px;
        width: 64px
    }
}

.hyu-safety-features.hyu-safety-features .detail h3 {
    font-size: 17px;
    line-height: 22px;
    margin-bottom: 11px
}

@media(min-width:1024px) {
    .hyu-safety-features.hyu-safety-features .detail h3 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 22px
    }
}

.hyu-safety-features.hyu-safety-features .detail .description {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 22px
}

@media(min-width:1024px) {
    .hyu-safety-features.hyu-safety-features .detail .description {
        font-size: 16px;
        line-height: 20px
    }
}

.hyu-safety-features.hyu-safety-features .detail .disclaimer {
    color: #8c8c8c;
    font-size: 14px;
    font-style: italic;
    line-height: 18px
}

@media(min-width:768px) {
    .hyu-safety-features.hyu-safety-features .detail .disclaimer {
        margin-top: auto
    }
}

.hyu-safety-features.hyu-safety-features .detail .img,
.hyu-safety-features.hyu-safety-features .detail .video {
    height: 218px
}

@media(min-width:768px) {

    .hyu-safety-features.hyu-safety-features .detail .img,
    .hyu-safety-features.hyu-safety-features .detail .video {
        height: 370px;
        order: 1;
        width: 57.5%
    }
}

@media(min-width:1024px) {

    .hyu-safety-features.hyu-safety-features .detail .img,
    .hyu-safety-features.hyu-safety-features .detail .video {
        height: 470px
    }
}

.hyu-safety-features.hyu-safety-features .detail .img {
    background-position: 50%;
    background-size: cover
}

.hyu-safety-features.hyu-safety-features .detail video {
    font-family: "object-fit: cover;";
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    width: 100%
}

.hyu-safety-features.hyu-safety-features .swiper-pagination.swiper-pagination-horizontal {
    bottom: -50px
}

.hyu-safety-features.hyu-safety-features .swiper-pagination.swiper-pagination-horizontal.swiper-pagination-bullets-dynamic {
    display: block;
    left: auto;
    margin: 15px auto 0;
    position: relative;
    transform: none
}

@media(min-width:768px) {
    .hyu-safety-features.hyu-safety-features .swiper-pagination.swiper-pagination-horizontal.swiper-pagination-bullets-dynamic {
        display: none
    }
}

.hyu-safety-features.hyu-safety-features .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before,
.hyu-safety-features.hyu-safety-features .swiper-pagination .swiper-pagination-bullet:before {
    background: #002c5f
}

.hyu-safety-features-redux-pcm2.theme--n .sliding-bar-container .sliding-bar {
    background-color: #e63312
}

.hyu-safety-features-redux-pcm2 .intro {
    margin: 0 auto 40px;
    max-width: 80%;
    text-align: center
}

@media(min-width:768px) {
    .hyu-safety-features-redux-pcm2 .intro {
        margin-bottom: 60px;
        max-width: 600px
    }
}

.hyu-safety-features-redux-pcm2 .intro .feature-header {
    font-size: 35px;
    margin-bottom: .7em
}

.hyu-safety-features-redux-pcm2 .intro p {
    line-height: 1.62em
}

.hyu-safety-features-redux-pcm2 .tabs {
    position: relative
}

@media(min-width:768px) {
    .hyu-safety-features-redux-pcm2 .tabs {
        margin: 20px 0 4px;
        padding: 0 40px
    }
}

.hyu-safety-features-redux-pcm2 .tabs .swiper-slide,
.hyu-safety-features-redux-pcm2 .tabs .swiper-wrapper {
    height: auto
}

.hyu-safety-features-redux-pcm2 .tabs .swiper-button-next:hover:before {
    transform: translateX(5px)
}

.hyu-safety-features-redux-pcm2 .tabs .swiper-button-prev:hover:before {
    transform: translateX(-5px)
}

.hyu-safety-features-redux-pcm2 .tabs .swiper-button-next,
.hyu-safety-features-redux-pcm2 .tabs .swiper-button-prev {
    top: 36px
}

.hyu-safety-features-redux-pcm2 .tabs .swiper-button-next:after,
.hyu-safety-features-redux-pcm2 .tabs .swiper-button-prev:after {
    bottom: -14px;
    content: "";
    left: -14px;
    position: absolute;
    right: -14px;
    top: -14px
}

.hyu-safety-features-redux-pcm2 .tabs .swiper-button-next:before,
.hyu-safety-features-redux-pcm2 .tabs .swiper-button-prev:before {
    display: block;
    font-size: 21px;
    transition: all .4s ease
}

.hyu-safety-features-redux-pcm2 .nav-arrows {
    display: none
}

@media(min-width:1024px) {
    .hyu-safety-features-redux-pcm2 .nav-arrows {
        display: block
    }
}

.hyu-safety-features-redux-pcm2 .tab {
    align-items: center;
    backface-visibility: hidden;
    cursor: pointer;
    display: flex;
    filter: saturate(0);
    flex-direction: column;
    min-width: 130px !important;
    opacity: .5;
    text-align: center;
    transition: all .3s
}

.hyu-safety-features-redux-pcm2 .tab.active {
    filter: saturate(100%);
    opacity: 1
}

.hyu-safety-features-redux-pcm2 .tab h3 {
    display: block;
    font-family: HyundaiSansHeadRegular;
    font-size: 12px;
    line-height: 15px;
    margin: 8px auto 25px;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    z-index: 0
}

.hyu-safety-features-redux-pcm2 .tab.title-center {
    justify-content: center
}

.hyu-safety-features-redux-pcm2 .nav-container {
    overflow-x: auto;
    position: relative
}

.hyu-safety-features-redux-pcm2 .nav-container::-webkit-scrollbar {
    display: none
}

.hyu-safety-features-redux-pcm2 .container-wide {
    margin: 0 auto;
    max-width: 1336px;
    width: 100%
}

@media(min-width:768px) {

    .hyu-safety-features-redux-pcm2 .details .swiper-slide,
    .hyu-safety-features-redux-pcm2 .details .swiper-wrapper {
        height: auto !important
    }
}

.hyu-safety-features-redux-pcm2 .details .swiper-slide.sand {
    background-color: #e6ddd6
}

.hyu-safety-features-redux-pcm2 .details .swiper-slide.blue {
    background-color: #b3bfcf
}

.hyu-safety-features-redux-pcm2 .details .swiper-slide.blue-ios {
    background-color: #bbc7d4
}

.hyu-safety-features-redux-pcm2 .details .swiper-slide.white {
    background-color: #fff
}

.hyu-safety-features-redux-pcm2 .details .swiper-slide.grey {
    background-color: #eef1f4
}

.hyu-safety-features-redux-pcm2 .details .swiper-slide.bg-transparent {
    background-color: transparent
}

@media(max-width:766px) {
    .hyu-safety-features-redux-pcm2 .details .swiper-slide {
        padding-bottom: 8vw
    }
}

.hyu-safety-features-redux-pcm2 .details .details-cols {
    display: flex;
    flex-wrap: wrap
}

@media(min-width:768px) {
    .hyu-safety-features-redux-pcm2 .details .details-cols {
        flex-wrap: nowrap;
        height: 540px
    }
}

.hyu-safety-features-redux-pcm2 .details .details-cols.justify-center {
    justify-content: center
}

.hyu-safety-features-redux-pcm2 .details .content {
    order: 1;
    position: relative
}

.hyu-safety-features-redux-pcm2 .details .content.full-width {
    display: none
}

@media(min-width:768px) {
    .hyu-safety-features-redux-pcm2 .details .content {
        display: flex;
        flex-basis: auto;
        flex-shrink: 1;
        max-width: 578px;
        order: 0;
        width: 100%
    }
}

@media(max-width:766px) {
    .hyu-safety-features-redux-pcm2 .details .content-pane {
        padding: 0 8.5vw
    }
}

@media(min-width:768px) {
    .hyu-safety-features-redux-pcm2 .details .content-pane {
        background-color: #fff;
        display: flex;
        flex-direction: column;
        margin-bottom: 3vw;
        margin-left: 3vw;
        margin-top: 3vw;
        padding: 2.8vw 2vw 1.2vw;
        width: 100%
    }
}

@media(min-width:1140px) {
    .hyu-safety-features-redux-pcm2 .details .content-pane {
        margin-bottom: 60px;
        margin-left: 60px;
        margin-top: 60px;
        padding: 40px 52px 24px 60px
    }
}

@media(max-width:766px) {
    .hyu-safety-features-redux-pcm2 .details .content-pane img {
        margin-bottom: 30px;
        width: 100%
    }
}

@media(min-width:768px) {
    .hyu-safety-features-redux-pcm2 .details .content-pane img {
        margin-bottom: 20px;
        max-width: 100%;
        width: 266px
    }
}

.hyu-safety-features-redux-pcm2 .details .content-pane h3 {
    font-family: HyundaiSansHeadRegular;
    font-size: 22px;
    font-weight: 600
}

.hyu-safety-features-redux-pcm2 .details .content-pane p {
    font-family: HyundaiSansTextRegular;
    font-size: 16px;
    font-weight: 400
}

.hyu-safety-features-redux-pcm2 .details .content-pane .disclaimer {
    color: #9d9d9d;
    font-size: 12px;
    margin-bottom: 0;
    margin-top: auto
}

.hyu-safety-features-redux-pcm2 .details .content-pane.transparent-bg {
    background-color: transparent
}

.hyu-safety-features-redux-pcm2 .details .visual {
    margin-bottom: 8vw;
    width: 100%
}

@media(min-width:768px) {
    .hyu-safety-features-redux-pcm2 .details .visual {
        flex-basis: auto;
        flex-grow: 1;
        flex-shrink: 1;
        margin-bottom: 0;
        max-width: 760px
    }
}

.hyu-safety-features-redux-pcm2 .details .visual video {
    font-family: "object-fit: cover;";
    height: 100%;
    max-height: 240px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    width: 100%
}

@media(min-width:768px) {
    .hyu-safety-features-redux-pcm2 .details .visual video {
        height: 100%;
        max-height: 100%
    }
}

.hyu-safety-features-redux-pcm2 .details .visual img {
    display: block;
    max-height: 240px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

@media(min-width:768px) {
    .hyu-safety-features-redux-pcm2 .details .visual img {
        height: 100%;
        max-height: 100%;
        -o-object-position: bottom right;
        object-position: bottom right
    }
}

.hyu-safety-features-redux-pcm2 .full-width {
    max-width: 100%
}

.hyu-safety-features-redux-pcm2 .hide-icon .icon {
    display: none
}

.hyu-safety-features-redux-pcm2 .slider-container {
    height: 50px;
    margin: -25px auto 9px;
    overflow: hidden;
    position: relative
}

.hyu-safety-features-redux-pcm2 .sliding-bar-container {
    background-color: #eef1f4;
    height: 3px;
    left: 0;
    margin: 12px auto 0 0;
    padding: 0;
    position: relative;
    right: 0;
    top: 0
}

@media(max-width:479px) {
    .hyu-safety-features-redux-pcm2 .sliding-bar-container {
        transform: translateZ(0) !important
    }
}

@media(max-width:766px) {
    .hyu-safety-features-redux-pcm2 .sliding-bar-container {
        width: 100% !important
    }
}

@media(min-width:768px) {
    .hyu-safety-features-redux-pcm2 .sliding-bar-container {
        margin: 12px auto 12px 40px
    }
}

.hyu-safety-features-redux-pcm2 .sliding-bar {
    background-color: #00aad2;
    height: 3px;
    transition: all .3s ease-in-out
}
body.mobile .hyu-landing-hero-pcm2 .swiper-slide img{
    max-width: 50%;
}

body.mobile .hyu-pip-in-page-nav .main-nav{
    opacity: 1;
    height: 60px;
    justify-content: space-evenly;
    gap: 15px;
    height: auto;
    padding: 10px;
}
body.mobile .hyu-pip-in-page-nav .logo-container {
    margin: 0px 0 0;
    padding: 10px;
}
body.mobile .hyu-pip-in-page-nav .arrow-mobile {
    display: none;
}
body.mobile .hyu-pip-in-page-nav .cta-container {
    height: auto;
    opacity: 1;
    position: absolute;
    right: 10px;
    display: block;
}
body.mobile .hyu-text-blade .container.medium {
    max-width: 100%;
}
body.mobile .text-blade .container.medium{
    max-width: 97;
}

body.mobile .hyu-safety-features-redux-pcm2 .tabs .swiper-slide, body.mobile .hyu-safety-features-redux-pcm2 .tabs .swiper-wrapper {
    transform: initial!important;
    overflow: scroll;
}
body.mobile .wrap-conf-bl {
    flex-wrap: wrap;
}
body.mobile #staria-viewer canvas{
    width: 100%!important;
        height: auto!important;
        max-height: 450px;
            object-fit: cover;
}
body.mobile .left-conf-bl {
    flex: 0 0 100%;
}
body.mobile #staria-viewer {
    height: auto;
}
body.mobile .cgi__opts[data-v-39d4f932] {
        margin-top: -80px;
        padding: 0;
    }

body.mobile .cgi__exterior-label[data-v-39d4f932] {
    margin-bottom: 0px;
    z-index: 1000;
    margin-right: 10px;
}

body.mobile .hyu-multipurpose-hero-blade-pcm2 .mp-hero-blade--content {
    padding: 0px;
}
body.mobile .hyu-multipurpose-hero-blade-pcm2 .mp-hero-blade--content .inner {
    padding: 0;
}
body.mobile .swiper-slide .inner.font-white .desktop-content-width-lg{
    max-width: 70%;
    margin: 46px auto;
}
body.mobile .hotspot-modal .modal-text {
    padding: 0.5rem 0.5rem;
}

body.mobile .hotspot-modal-content {
    flex-direction: column;
}
body.mobile .hotspot-modal .media-container {
    width: 100%;
}
body.mobile .hotspot-modal .modal-text h2 {
    font-size: 23px;
}
body.mobile .hotspot-modal {
    max-width: 85%;
    width: 85%;
}
body.mobile .text-blade{
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
}
#staria-viewer canvas {
    width: 100%!important;
}